[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libopencore-amr-devel: Devel package for libopencore-amr

Name:libopencore-amr-devel
Release:0.1.5-1mamba
Architecture:i586
Group:Development/Libraries
Description:Library of OpenCORE Framework implementation of Adaptive Multi Rate Narrowband and Wideband speech codec.

This package contains static libraries and header files need for development.
Size:456.13 KB
Download:libopencore-amr-devel-0.1.5-1mamba.i586.rpm
Source RPM:libopencore-amr
Provides:pkgconfig(opencore-amrnb)[=0.1.5] pkgconfig(opencore-amrwb)[=0.1.5] libopencore-amr-devel[=0.1.5-1mamba]
Requires:libopencore-amr[=0.1.5-1mamba] pkgconfig
RPM requirements:libopencore-amr pkg-config
Required by:
Build required by:avidemux2 ffmpeg ffmpeg010 ffmpeg1 ffmpeg2 ffmpeg3 gst-plugins-ugly gst-plugins-ugly010 mplayer sox
Filenames:/usr/include/opencore-amrnb/interf_dec.h /usr/include/opencore-amrnb/interf_enc.h /usr/include/opencore-amrwb/dec_if.h /usr/include/opencore-amrwb/if_rom.h /usr/lib/libopencore-amrnb.a /usr/lib/libopencore-amrnb.la /usr/lib/libopencore-amrnb.so /usr/lib/libopencore-amrwb.a /usr/lib/libopencore-amrwb.la /usr/lib/libopencore-amrwb.so /usr/lib/pkgconfig/opencore-amrnb.pc /usr/lib/pkgconfig/opencore-amrwb.pc

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.